/* hide this stuff */

.site_links, .site_links_wrapper, .donate, .sign-up, .photo
{display:none;}

/* change this stuff */
.footer {width:100%;padding:20px 0px;font-size:13px;line-height:16px;clear:both;}
.sharing {text-align:center;width:100%;display:block;line-height:1;}
.header {float:left;}
#wrapper {width:100%;}
.content_area {width:100%;padding:0%;}
.mobile > .photo {width:40%;height:150px;background-size:cover;background-position:50% 0%;display:block;float:right;}
h1 {font-size:7vw;line-height:1.1em;text-align:center;width:50%;float:left;padding:10% 5% 5%;}
.petition-form h2 {font-size:6vw;}
.petition {clear:both;margin-top:10px;}
.petition-form{width:90%;padding:10px 5%;margin: 0;display:block;}
.petition-text {width:94%;padding:5px 3%;font-size:18px;line-height:1.2em;}
.petition-text p em {font-size:21px;}
.petition-text p:last-of-type {margin-bottom:0;}
.petition-form .form-row {display:block;}
.petition-form input {border:1px solid black;font-size:5vw;}

.partners h3, .petition-form h3 {font-size:6vw;margin:10px 0px;}
.partners {margin:20px 0px;width:100%;float:left;clear:both;}
.form-group {margin:2% 0;}.form-group.first, .form-group.last, .form-group.submit, .form-group.email {width:100%;display:block;}
.title h2 {text-align:center;}
.photos div {height:100px;margin-top:1%;margin-bottom:1%;}
.photos div:nth-of-type(1) {width:18%;margin-right:1%;}
.photos div:nth-of-type(2) {width:30%;margin-right:1%;}
.photos div:nth-of-type(3) {width:20%;margin-right:1%;background-position:80% 0%;}
.photos div:nth-of-type(4) {width:28%;background-position:30% 0%;}

div.disclaimer {width:90%;margin:20px auto;padding:10px 2%;}
button[type=submit]{float:none;display:block;width:100%;margin:2% 0px;font-size:7vw;}
.mobile-button {-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background: #01417E;border:none;-webkit-appearance:none;color:#fff;font-family: 'Verdana', sans-serif;font-size:10px;display:block;white-space:nowrap;margin:10px auto;width:60%;text-transform:uppercase;line-height:14px;font-weight:bold;text-align:center;padding:10px 0px;}
.form-group.zip {width:48%;float:left;display:block;}
div.name {padding:10px 0px;width:auto;display:block;text-align: center;max-width:100%;}
img.thumb {margin-bottom:5px;}
img.org {max-width:100%;margin:15px auto;display:block;}
.small, p.disclaimer {
	text-align:center;
    line-height: 1.5em;
    margin: 1%;
	display:block;
}


.mobile {display:block;}
